validate:
  user:
    max_length_name: 50
    max_length_email: 40
    min_length_email: 20
    min_length_password: 6
    validate_email_regex: !ruby/regexp /\A[\w+\-.]+@[a-z\d\-.]+\.[a-z]+\z/i
    max_length_address: 100
    max_length_major: 50
  new:
    max_length_title: 500
    max_length_content: 5000
    validate_image: {\Aimage/.*\z}
  comment:
    min_length_comment: 50
